1. taguluchi's Avatar
    I currently have plazmic 4.2.0 version and run 4.2.1.96 on my BB can I upgrade plazmic and still be able to make themes that work on my phone?
    05-14-08 09:22 AM
LINK TO POST COPIED TO CLIPBOARD